Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27263/?format=api
{ "ob_id": 27263, "uuid": "6150c36a822c4c7d8168aefc90e2b93a", "title": "A meteor radar at Rothera for studies of the mesosphere and lower thermosphere", "abstract": "The project (NERC grant award ER/G/S/2003/00014) proposed to deploy a Skiymet meteor radar at Rothera (68°S, 68°W) in the Antarctic. The radar would continuously measure the dynamics and temperature of the mesosphere and lower thermosphere (MLT) at heights of ~ 80 - 100 km. The radar was to be used with an existing, identical, radar in the Arctic at the conjugate latitude of 68°N to produce accurate climatologies of winds, waves and tides - and to quantify the differences between the Antarctic and Arctic MLT (using identical radars eliminates otherwise fatal relative measurement biases). Studies investigated how these differences are related to the different populations of waves in each hemisphere. Other studies would also use the co-located MF radar to carefully examine meteor/MF-radar biases, apply a developing technique to measure temperature and perform collaborative measurements with the Fe lidar and airglow instruments.", "keywords": "mesosphere, thermosphere", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27283/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114010/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114005/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114006/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114004/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114008/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114009/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114007/?format=api" ] }